### Method

# ECal ReminderData set_source_uid

since: 3.34

#### Declaration [src]

    void
    e_reminder_data_set_source_uid (
      EReminderData* rd,
      const gchar* source_uid
    )

#### Description [src]

Set an `ESource` UID for `rd`.

Available since: 3.34

#### Parameters

`source_uid`

  Type: `const gchar*`

  An `ESource` UID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.